Build tools during setup-intellij.sh .

When output/bazel didn't exist (like in clean checkouts), "./compile.sh compile" would build a bazel without ijar, JavaBuilder_deploy.jar and their friends, which of course didn't work.

--
MOS_MIGRATED_REVID=107772112
diff --git a/scripts/get_all_bazel_paths.sh b/scripts/get_all_bazel_paths.sh
index 1f49bcf..dd132de 100755
--- a/scripts/get_all_bazel_paths.sh
+++ b/scripts/get_all_bazel_paths.sh
@@ -25,7 +25,7 @@
 }
 
 # Compile bazel
-[ -f "output/bazel" ] || ./compile.sh compile >&2 || exit $?
+[ -f "output/bazel" ] || ./compile.sh tools,compile >&2 || exit $?
 ([ -f "tools/jdk/JavaBuilder_deploy.jar" ] \
   && [ -f "tools/jdk/ijar" ] \
   && [ -f "tools/jdk/SingleJar_deploy.jar" ] \